@charset "utf-8";

body {
	color:#aaaaaa;
	background:#202020 url(../images/bkgnd.gif) repeat-x;
}

h2 {
	border-bottom: 1px solid #555555;
	color:#ffffff;
}

h1, h3 {
	color:#ffffff;
}

a.menuLink:link {
	padding-right:10px;
	text-decoration:none;
    color:#bbbbbb;
}

a.menuLink:visited {
	padding-right:10px;
	text-decoration:none;
    color:#bbbbbb;
}

a.menuLink:hover {
	padding-right:10px;
	text-decoration:none;
    color:#BB5169;
}

a.menuLink:active {
	padding-right:10px;
	text-decoration:none;
    color:#BB5169;
}

a.link:link {
    color:#BB5169;
}

a.link:visited {
    color:#BB5169;
}

a.link:hover {
    color:#ffffff;
}

a.link:active {
    color:#BB5169;
}

td.tdLogo {
	vertical-align:top;
}

td.tdContent {
	padding-left:30px;
	vertical-align:top;
}